.npp.double-bulles{
position:relative;
margin-top:60px;
}

.npp.double-bulles h3 {
    font-size: 2.5em;
    line-height: 0.9em;
    font-weight: 600;
    font-family: "Gotham Cond A","Gotham Cond B";
    text-transform: uppercase;
margin:0px;
}

.npp.bulle-mots{
padding:20px 20px 40px 20px;
border:3px solid #CCE2E1;
max-width:70%;
margin-left:auto;
margin-right:auto;
border-radius:15px;
text-align: center;
position:relative;
}

.npp.bulles-resultat{
padding:20px;
border:1px solid #C3DDD0;
background-color:#C3DDD0;
max-width:50%;
margin-left:auto;
margin-right:auto;
border-radius:15px;
margin-top:-20px;
text-align: center;
position:relative;
}

.npp.bulles-resultat h3{
color:#48390E !important;
}

.npp.box-stage {
    position: relative;
    background-color: #fff;
    padding: 10px;
    color: #48390E;
    border-width: 0px 1px 1px 1px;
    border-style: solid;
    border-color: #C3DDD0;
    min-height: 210px;
}

.npp.box-inside h3 {
    line-height: normal;
    font-weight: 500 !important;
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 0!important;
    margin-top:0;
}


.npp .grid-item{
margin: 0 10px -10px 0!important;
}
h2.h2npp span {
    font-size: 0.8em;
    margin: 0px;
    line-height: 0.8em;
    color: #48390E;
     text-transform: uppercase;
}

.npp h2, .npp h3, .npp h4 {
    color: #48390E !important;
}
h2.h2npp {
    font-size: 4em;
    line-height: 0.8em;
    margin: 0px;
    margin-bottom: 10px !important;
    margin-top: 25px !important;
    position: relative;
    z-index: 2;
    color: #48390E;
     text-transform: uppercase;

}
.etiquette-en-tete {
    padding: 10px;
    border-radius: 15px;
    display: inline-flex;
    border: 1px solid #CDCCFF !important;
    background-color: #CDCCFF !important;
}

.bt-ancres {
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    background-color: #eff7f7;
    color: #555555 !important;
    border: #c2dede solid 1px;
    text-decoration: none !important;
    font-weight: bold;
    padding: 10px;
}

.bt-ancres-npp {
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    background-color: #E0DFFF;
    color: #555555 !important;
    border: #CDCCFF solid 1px;
    text-decoration: none !important;
    font-weight: bold;
    padding: 10px;
}
/* TABLEAU */
.table-overflow table tbody tr th, .table-overflow table tr th, table tbody tr th, table tr th {
padding: .5rem .75rem;
background-color: #48390E !important;
color: #F5F5F5;
font-weight: 400;
vertical-align: middle;
}

@media screen and (max-width: 1400px) {

    .table_responsive .table-overflow table{
        table-layout: fixed !important;
        width: 100%;
        margin: 0;
        padding: 0;
        
    }
  
    .table_responsive .table-overflow table {
         border: 0;
    }
  
    .table_responsive .table-overflow  table thead {
     
        position: absolute;
        width: 1px;
        height: 1px;
        clip: rect(0 0 0 0);
        margin: -1px;
        padding: 0;
        overflow: hidden;
        border: none;
    }
    
    .table_responsive .table-overflow table tr {
        display: block;
        margin-bottom: .625em;
        box-shadow: 0px 3px 12px -1px rgb(0 0 0 / 25%);
        -moz-box-shadow: 0px 3px 12px -1px rgb(0 0 0 / 25%);
    }

     .table_responsive .table-overflow  table tr td:first-child{

       background-color: #C3DDD0 !important;
       color: #48390E !important;
    }

     .table_responsive .table-overflow table td {
  
      display: block;
      border-bottom:1px solid #e3dddd;
      text-align: left;
      line-height: 25px;
    }
    
    .table_responsive .table-overflow table td::before {
   
        content: attr(data-label);
        display: block;
        float: left;
        width: 100%;
        font-weight: bold;
        text-transform: uppercase;
        text-align: left;
    }
    .table_responsive .table-overflow table td:first-child::before{
        width: auto;
    }
    .table_responsive .table-overflow table td .title_module{
        padding-left:10px;
    
    }
    .table_responsive .table-overflow table td:last-child {
      border-bottom: 0;
    }
  }